body {
     font-family: "Plus Jakarta Sans", sans-serif;
     margin: 0px;
     padding: 0px;
     margin: 0;

     -webkit-text-size-adjust: 100%;
     -webkit-tap-highlight-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     margin: 0px;
}

a {
     text-decoration: none;
}

p {
     color: #231f20;
     font-size: 1rem;
     line-height: 1.6rem;
     margin-top: 10px;
     margin-bottom: 10px;
}

.text-align-right {
     text-align: right;
}

h1 {
     font-size: 3.125rem
}

h2 {
     font-size: 2.25rem
}


h3 {
     font-size: 1.75rem;
     line-height: 2.5rem;
}

.clr-blue {
     color: #234df0;
     display: inline-block;
}

.clr-yellow {
     color: #f2fc2b
}

.clr-gray {
     color: #ddddd7
}

.clr-black {
     color: #231f20
}


.form input {
     width: 100%;
     border-radius: 6px;
     background: #f6f7fc;
     border: solid 1px #e8ebf7;
     margin: 5px 0px;
     padding: 21px 25px;
}


.form select {
     width: 100%;
     border-radius: 6px;
     background: #f6f7fc;
     border: solid 1px #e8ebf7;
     margin: 5px 0px;
     padding: 21px 25px;
     appearance: none;
}

.form textarea {
     width: 100%;
     border-radius: 6px;
     background: #f6f7fc;
     border: solid 1px #e8ebf7;
     margin: 5px 0px;
     padding: 21px 25px;
}

input:focus,
textarea:focus,
select:focus {

     outline: none;
     box-shadow: none;
}

/* BUTTON */

button {
     border: none;
     background: #234df0;
     color: #fff;
     border-radius: 50px;
     padding: 16px 50px;
     font-size: 1.1rem;
     font-family: 'Plus Jakarta Sans';
     font-weight: 600;
     cursor: pointer;
     display: flex;
     justify-content: center;

     transition: all 0.35s;
     box-sizing: border-box;
}

.btn-style501 {
     background-image: linear-gradient(to right, #0022a6 0%, #234df0 51%, #0022a6 100%);
     background-size: 200% auto;
     background-position: left top;
     border-color: transparent;

}

.btn-style501:hover {
     background-position: right bottom;
}


.btn-styleyellow {
     background-image: linear-gradient(to right, #f2fc2b 0%, #fcffc7 51%, #f2fc2b 100%);
     background-size: 200% auto;
     background-position: left top;
     border-color: transparent;
     color: #636000;

}

.btn-styleyellow:hover {
     background-position: right bottom;
}



.sec-gap {
     padding: 7rem 0rem;
}
.sec-gap3 {
     padding: 3rem 0rem; padding-bottom: 8rem;
}

.sec-gap-pad-btm-0 {
     padding-bottom: 0px;
}

.sec-gap h2 {
     font-weight: 800
}

.left-field{ margin-right: -22px; }

select:focus, select option:focus, select option:checked {
  outline: none;
  background-color: #f2f4ff; color: #234df0;
}
select option:hover{
  outline: none;
  background-color: #234df0; color: #fff;
}



/* Banner Selector */



    .video-banner {
      /* position: relative; */

    }

   
#banner {
 position: relative; overflow: hidden;
}

.abs-selector {
      position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    display: flex
;
    /* background: #ccc; */
    align-items: center;
    justify-content: space-between;
} 
.home-selector h1{     font-size: 4.2rem;
    text-align: center;
    color: #fff;
    font-weight: 100;
    padding-bottom: 30px;
}

.nationality{    background: #f1f02b;
    padding: 0px;
    border-radius: 40px 0px 0px 40px;}


.ico-field{     width: 26px;
    margin-left: 34px;}

.ico-field-d{     width: 44px;
    margin-left: 20px;}

.home-selector .sel {
    position: relative;
    display: flex
;justify-content: space-between;
    align-items: center;}
    
    

.home-selector .custom-select i {
    position: absolute;
    right: 20px;
    top: 30px;
    font-size: 26px;
    color: #606067;
}

.home-selector .sel input{ background: none; border: none; font-size: 20px;  width: 100%;
    padding: 25px 20px;}

.home-selector .custom-select {
    position: relative;
    width: calc(100% - 60px);
}

.home-selector .custom-select input::placeholder {
     color: #636000;
     opacity: 1;

}
.home-selector #countrySelect{ border: none;    margin-top: -2px; }

.destination{ background: #f1f02b;
    padding: 0px;
    border-radius: 0px 0px 0px 0px;}


   .btn-bnr { margin-left: -23px;}
.btn-bnr button{ border-radius: 0px 50px 50px 0px;padding: 23px 50px; font-size: 22px; }



#selectBox1{
    margin-top: -2px;
    top: 82px;
    right: 0px;
    display: none;
    font-size: 16px;
    position: absolute;
    z-index: 9;
    width: 100%;
    max-height: 200px;
    overflow-y: auto; border: none;
}
#selectBox1 select{ border: none; }
#selectBox1 option {
padding: 5px 10px;
    cursor: pointer;
}


#selectBox2{
    margin-top: -2px;
    top: 82px;
    right: 0px;
    display: none;
    font-size: 16px;
    position: absolute;
    z-index: 9;
    width: 100%;
    max-height: 200px;
    overflow-y: auto; border: none;
}
#selectBox2 select{ border: none; }
#selectBox2 option {
padding: 5px 10px;
    cursor: pointer;
}

#alertNationality{color: red; font-size: 14px; display: none; text-align: center; padding-top: 5px; }
#alertDestination{color: red; font-size: 14px; display: none; text-align: center;padding-top: 5px;}


/* SERVICE-HOME */
.service-left-box {
     height: 404px;
     background: #f2fc2b;
     border-radius: 30px 6px 6px 30px;
     overflow: hidden;
     position: relative;
     display: flex;
}

.service-left-box img {
     width: 100%;
}

.service-right-box {
     height: 190px;
     background: #f2fc2b;
     border-radius: 6px 30px 30px 6px;
     overflow: hidden;
     position: relative;
     margin-bottom: 24px;
}

.service-right-box img {
     width: 100%;
}

.sub-menu .mobile-logo {
     display: none;
}

.service-right-box .service-txt-pad {
     padding: 20px 20px;
}


.service-txt {
     position: absolute;
     bottom: 0px;
     width: 100%;
     background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
     padding-top: 60px;
}

.service-txt-pad {
     padding: 20px 20px;
}

.service-txt h5 {
     color: #fff;
     font-size: 1.25rem;
     margin-bottom: 2px;
     font-weight: 700;
}

.service-txt p {
     color: #fff;
     font-size: 0.9rem;
     line-height: 1.2rem;
     margin: 0px;
     margin-bottom: 10px;
     margin-top: 8px;
}

.service-txt a {
     font-size: 0.9rem;
     color: #f2fc2b;
     text-underline-offset: 3px;
}

.service-txt a:hover {
     color: #234df0;
}


.dubai-visa {
     background: url(../images/dubai-service-bg.png) no-repeat center center;
}

.dubai-family-visa {
     background: url(../images/dubai-family-visa-bg.png) no-repeat center center;
}

.dubai-housemaid-visa {
     background: url(../images/dubai-housemaid-bg.png) no-repeat center center;
}


.flag-bg {
     height: 230px;
     margin-top: -20px;
}

.flag-bg img {
     width: 100%;
}



.service-center-box {
     height: 312px;
     border-radius: 30px;
     overflow: hidden;
     position: relative;
     margin-bottom: 24px;
}

.service-center-box img {
     width: 100%;
}


.usvisa {
     background: url(../images/usvisa.png) no-repeat center center;
}


.chinavisa {
     background: url(../images/chinavisa.png) no-repeat center center;
}

.gccvisa {
     background: url(../images/gccvisa.png) no-repeat center center;
}

.indianevisa {
     background: url(../images/indianevisa.png) no-repeat center center;
}


.margin-ex {
     margin: 30px 0px;
}


.europe-visa {
     background: url(../images/europe-service-bg.png) no-repeat center center;
}

.uk-visa {
     background: url(../images/ukvisa-bg.png) no-repeat center center;
}

.schengen-visa {
     background: url(../images/schengen-visa.png) no-repeat center center;
}


/* HOW DOES WORK-HOME */

#howdoeswork {
     background: url(../images/how-does-work.png) no-repeat bottom center;
}

#howdoeswork img {
     width: 100%;
}

.howdoeswork-desk img {
     width: 100%;
     max-width: 350px;
}

#howdoeswork p {
     font-size: 1.10rem;
     color: #3a4d56;
     line-height: 1.875rem;
     padding: 16px 0px;
}

#howdoeswork h2 {
     padding-top: 4rem;
}

.howdoeswork-mob {
     padding-top: 60px;
     padding-bottom: 100px;
}




/* COMPANY SET UP-HOME */

#companysetup {
     background: url(../images/companysetup.png) no-repeat bottom right;
     background-size: cover;
     padding: 10rem 0rem;
}

#companysetup h2 {
     padding-top: 4rem;
}

#companysetup p {
     font-size: 1.10rem;
     line-height: 1.875rem;
     padding: 16px 0px;
}

#companysetup ul {
     list-style: none;
     display: flex;
     padding-top: 16px;
     padding-bottom: 30px;
}

#companysetup ul li {
     display: flex;
     font-size: 1.2rem;
     font-weight: 500;
     ;
     flex-direction: row;
     align-items: center;
     margin-right: 30px;
}

#companysetup ul li span {
     padding-right: 5px;
     color: #234df0;
}



/* BLOG-HOME  */

#bloghome {
     background: #f5f7fc;
}

#bloghome h2 {
     padding-bottom: 30px;
}

.blog-box {
     background: #fff;
     border-radius: 30px;
     overflow: hidden;
     border: solid 1px #e8ebf7
}

.blog-image {
     max-height: 320px;
     overflow: hidden;
}

.blog-image img {
     width: 100%;
     transition: 0.3s; border-radius: 0px;
}

.blog-box:hover img {
     transform: scale(1.1);
}

.blog-txt {
     padding: 20px;
     padding-bottom: 10px;
}

.blog-txt .ex-txt h4 {
     font-size: 1.35rem;
     font-weight: 700;
     margin-bottom: 5px;
     display: -webkit-box;
     -webkit-line-clamp: 2;
     /* number of lines */
     -webkit-box-orient: vertical;
     overflow: hidden;
}




.blog-txt i {
     color: #a3a3a3;
     font-size: 0.9rem;
}

.blog-txt p {
     padding: 0px 0px;
     margin: 10px 0px;
     display: -webkit-box;
     -webkit-line-clamp: 4;
     /* number of lines */
     -webkit-box-orient: vertical;
     overflow: hidden;
}

.blog-readmore {
     border-top: solid 1px #e8ebf7;
}

.blog-readmore a {
     padding: 20px;
     width: 100%;
     display: block;
     color: #234df0;
     font-weight: 700;
     cursor: pointer;
     transition: all 0.35s;
     box-sizing: border-box;
}

.blog-readmore a:hover {
     background: #234df0;
     color: #fff;
}

.blog-btn {
     display: flex;
     justify-content: center;
     margin-top: 30px;
}



/* FAQ-HOME */
.faqhome {}

.faq-btn {
     display: flex;
     justify-content: right;
     margin-top: 160px;
}

.faq-patern {
     background: url(../images/logopatern.svg) no-repeat top right;
     min-height: 220px;
}

.faq-accordian {
     margin-top: 40px;
}

.tab h5 {
     font-weight: 600;
     font-size: 1.1rem;
     display: -webkit-box;
     -webkit-line-clamp: 1;
     -webkit-box-orient: vertical;
     overflow: hidden; line-height: 26px;
}


.tab:hover {
     background: #e8ebf7;
}

.tab:hover .tab__content {
     border-top: solid 1px #fff
}


/* Core styles/functionality */
.tab {
     position: relative;
     margin-bottom: 10px;
     font-weight: 600;
     font-size: 1.1rem;
     background: #f6f7fc;
     cursor: pointer;
     border-radius: 40px;
     border: solid 1px #e8ebf7;
}

.tab input {
     position: absolute;
     opacity: 0;
     z-index: -1;

}

.tab__content {
     max-height: 0;
     overflow: hidden;
     transition: all 0.35s;
     border-top: solid 1px #e8ebf7;
     margin: -1px 25px;

}

.tab input:checked~.tab__content {
     max-height: 10rem;
}

/* Visual styles */
.accordion {
     overflow: hidden;
}

.tab__label,
.tab__close {
     display: flex;
     align-items: center;
     cursor: pointer
}

.tab__label {
     justify-content: space-between;
     padding: 1rem 1.7rem;

}


.tab__label::after {
     font-family: 'Material Icons';
     content: '\e5cf';
     /* Unicode for check_circle */
     width: 1.5em;
     height: 1.5em;
     text-align: center;
     transform: rotate(0deg);
     transition: all 0.35s;
     font-size: 1.5rem;
}

.tab input:checked+.tab__label::after {
     transform: rotate(180deg);
}

.tab__content p {
     margin: 0;
     font-size: 1rem;
     font-weight: 400;
     padding: 15px 0px;
     padding-bottom: 25px;

     color: #7c7e8b;
}


/* Arrow animation */
.tab input:not(:checked)+.tab__label:hover::after {
     animation: bounce .5s infinite;
}

@keyframes bounce {
     25% {
          transform: rotate(0deg) translate(.25rem);
     }

     75% {
          transform: rotate(0deg) translate(-.25rem);
     }
}

/* FAQ FORM */



.faqform h3 {
     font-weight: 800;
     margin-bottom: 20px;
     margin-top: 50px;
}

.faqform .form input {
     background: #fdffda;
     border: solid 1px #f2fc2b;
     border-radius: 40px;
}

.faqform .form textarea {
     background: #fdffda;
     border: solid 1px #f2fc2b;
     border-radius: 40px;
     min-height: 148px;
}

.custom-placeholder::placeholder {
     color: #636000;
     /* light gray or any color you want */
     opacity: 1;
     /* ensure it's fully visible */
}

.faqform .btn-styleyellow {
     width: 100%;
     height: 68px;
     display: flex;
     align-items: center;
}




/* FOOTER */
.container-visahub {
     max-width: 1530px;
     margin: 0 auto;
     padding-left: 16px;
     padding-right: 16px;
}


#footer-bootom {
     background: #eaedf8 url(../images/footer-bottom-bg.png) no-repeat bottom center;
     padding: 50px 0px;
     padding-top: 190px;
}





.footer-bg-blue {
     background-image: linear-gradient(to top, #0022a6, #0c2cb8, #1637ca, #1d42dd, #234df0);
     margin-bottom: -120px;
     border-radius: 20px;
     height: 420px;
     position: relative;
     margin-top: 80px;
}

.img-abslute {
     position: absolute;
     bottom: 0px;
     width: 41%;
}

.img-abslute img {
     width: 100%;
}


.blue-txt {
     padding-right: 100px;
}

.blue-txt h2 {
     color: #fff;
     font-size: 3rem;
     font-weight: 700;
}

.blue-txt p {
     color: #fff;
}

.blue-txt h6 {
     color: #f2fc2b;
     font-size: 1rem;
     font-weight: 700;
     margin-bottom: 10px;
     padding-top: 55px;
}

.apply-sec {
     border-top: solid 1px #2349d9;
     margin-top: 20px;
     padding-top: 20px;
     display: flex;
     flex-direction: row;
     align-items: center;
}

.apply-sec .btn-styleyellow {
     background: #f2fc2b;
     transition: all 0.35s;
     box-sizing: border-box;
}

.apply-sec .btn-styleyellow:hover {
     background: #fff;
}

.applycontact-txt {
     display: flex;
     flex-direction: row;
     margin-left: 20px;
     margin-top: 4px;
}


.applycontact-txt-icon span {
     color: #fff;
     font-size: 3rem;
}

.applycontact-txt-number p {
     padding-top: 0px;
     margin-top: 0px;
     margin-bottom: 0px;
}

.applycontact-txt-number h5 {
     color: #fff;
     font-weight: 700;
     font-size: 1.2rem;
}

.applycontact-txt-number {
     margin-left: 8px;
}


#footer-bootom p {
     font-size: 0.9rem;
}

.footer-logo {
     width: 220px;
     margin-bottom: 20px;
}



.social ul {
     display: flex;
     list-style: none;
     margin: 20px 0px;
}

.social ul li {
     width: 50px;
     height: 50px;
     background: #234df0;
     border-radius: 40px;
     color: #fff;
     margin-right: 6px;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 1.5rem;
     transition: all 0.35s;
     box-sizing: border-box;
}

.social ul li:hover {
     background: #f2fc2b;
     color: #636000;
}

.copyright {
     border-top: solid 1px #dde1ef;
     padding-top: 15px;
}

.copyright h6 {
     font-size: 0.9rem;
     font-weight: 400;
     color: #7c7e8b; line-height: 24px;
}

.copyright a {
     color: #000;
     font-weight: 600;
}

.copyright a:hover {
     color: #234df0;
}

#footer-bootom h2 {
     color: #234df0;
     font-weight: 800;
     font-size: 1.6rem;
     padding-top: 20px;
     padding-bottom: 30px;
}

.links ul {
     list-style: none;
}

.links ul li {
     display: flex;
     margin-bottom: 10px;
     font-weight: 500;
     font-size: 0.9rem;
     color: #231f20;
     align-items: center;
}

.links ul li span {
     font-size: 0.9rem;
     color: #8e8e91;
     padding-right: 5px;
}

.links ul li:hover {
     color: #234df0;
}

.links h3 {
     font-size: 1.2rem;
     font-weight: 700;
     /* margin: 5px; */
     line-height: 20px;
     padding-bottom: 15px;
}

.padtop-15 {
     padding-top: 15px;
}

.addressfooter ul li {
     display: flex;
     margin-bottom: 10px;
     font-weight: 500;
     font-size: 0.9rem;
     color: #231f20;
     align-items: flex-start;
     justify-content: flex-start;
     align-content: center;
     flex-direction: row;
     line-height: 29px;

}

.addressfooter ul li span {
     font-size: 1.9rem;
     color: #8e8e91;
     padding-right: 10px;
}

.addressfooter ul li:hover {
     color: #231f20;
}



/* INNER PAGES */
/* BLOG PAGE */
.inner-section{ background-image: linear-gradient(to bottom, #e8ebf7, #eef0f9, #f4f5fb, #fafafd, #ffffff); }
.inner-section #bloghome{ background: none; }

.inner-banner{ height: 360px; border-radius: 0px 0px 30px 30px; overflow: hidden;  }
.blog-inner-banner{ background: url(../images/blog-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}

    .contact-inner-banner{ background: url(../images/contact-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}



.service-inner-banner{ background: url(../images/service-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}


.faq-inner-banner{ background: url(../images/faq-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}


.consultation-inner-banner{ background: url(../images/consultation-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}

.abt-inner-banner{ background: url(../images/about-inner-banner.png) no-repeat center center;    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;}


.path-sec ul {
    display: flex
;justify-content: center;
}
.path-sec{ margin-bottom: 20px;    text-align: center; }
.path-sec h3{     color: #f2fc2b;
    font-size: 3rem;
    font-weight: 200;
    padding-bottom: 15px;  }
.path-sec ul li{ color: #2149e4; padding: 0px 5px; }
.path-sec ul li:hover{ color: #001b84;}

.inner-section .blog-box {

    margin-bottom: 15px;
    margin-top: 15px;
}
.cont {
    height: 90px;
    margin-bottom: 20px;
    overflow: hidden;
}

.contparent {
    height: 260px;
    margin-bottom: 20px;
    overflow: hidden;
    padding-top: 20px; padding-right: 15px;
}




/* BLOG DETAILS */
#blog-details h1{ font-weight: 900;
    font-size: 3rem; }
.faq-details h3{ font-weight: 700;}
.blog-image-details{ border-radius: 30px; overflow: hidden; }.blog-image-details img{ width: 100%; }
.mar15{ margin-top: 15px; }
#blog-details h3{ font-weight: 800; }

#blog-details ul{    list-style: disc; margin-top: 10px;    margin-left: 20px; }
#blog-details ul li{ margin-bottom: 10px;  }
#blog-details ul li::marker { font-size: 20px;
  color: #2149e4; /* change bullet color */

}
.pad-btm-0{ padding-bottom: 0px; }




/* FAQ DETAILS */
.alert-success{     border-radius: 30px;
    background: #11b823;
    border: none;
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin-top: 15px;}

    .tab input:checked~.tab__content{    max-height: 1000rem;}

 .faq-details .tab h5{
    -webkit-line-clamp: initial;
}
 .faq-details .tab{ background: #fff; }


 #faqform{}


 #faqform .col-6{ }
.sec-gap-faq{   padding: 7rem 0rem; padding-top: 2rem;}
/* .faqform .form input{ border-radius: 6px; } */

#faqhome h3{ font-weight: 700;}

#google-review{ text-align: center; padding-top: 0px; }

.elfsight-app [class*="badge"],
.elfsight-app [class*="powered"],
.trustindex-widget [class*="branding"],
.trustindex-widget a[href*="trustindex"],
iframe + div {
  display: none !important;
}
.review-btn {
       background: #fff;
    text-align: center;
    display: flex
;
    justify-content: space-evenly;
    margin-top: -48px;
    z-index: 9;
    position: relative;
    margin-right: -3px;
    padding: 20px 0px;
    padding-bottom: 0px;
}
.eWovFw {
    background-color: none!important;

}
.og-review{ margin-top: 60px; }


/*PAGINATION*/
.pagination {   
    display: flex
;
    justify-content: center;}
#blog-details .pagination-vs ul{list-style: none; margin-left:0px}

.page-link{ color: #000 }
.active>.page-link, .page-link.active {
    z-index: 3;
    color: var(--bs-pagination-active-color);
    background-color: #2149e4;
    border-color: #2149e4;
}


.pagination-vs a:hover {
    background: #0022a6; color: #fff; border: solid 1px #0022a6;
}

.enq{border-right: solid 1px #fff; border: #000; }


/*Alert slid out*/
.alert-message {
    border-radius: 30px;
    background: #11b823;
    border: none;
    color: #fff;
    text-align: center;
    font-weight: 500; padding: 15px 15px;
    margin-top: 15px;
    transition: opacity 0.6s ease, transform 0.6s ease;
  }



  .alert-hide {
    opacity: 0;
    transform: translateY(-20px);
  }


  /* Service */
.mar-20-top {
    margin: 5px 10px;
}
.bdr{    border-top: solid 1px #e8ebf7; margin-bottom: 15px; }
.blog-txt .ex-txt h3 {
font-size: 2rem;
    font-weight: 900;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: -50px;
    padding-bottom: 10px;
}

.blog-txt .ex-txt h5 {
    font-size: 1.5rem;
    font-weight: 900;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: -60px;
}



.service-full .blog-image {
    max-height: 500px;
    overflow: hidden;
}
.blog-readmore-serv a {
    padding: 20px 0px;
    padding-top: 0px;
    width: 100%;
    display: block;
    color: #234df0;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.35s;
    box-sizing: border-box;
}

.blog-readmore-serv a:hover {
  
     color: #001b84;
}
.service-full .parent-card{     margin-top: 50px;
    margin-bottom: 0px; }

   
    .service-full .mar-20-top .blog-box:hover img {
     transform: scale(1);
}
   .service-full .mar-20-top .blog-box img {
     transform: scale(1);
}


/* service-details */
.service-details .blog-image-details{ border-radius: 0px;}
#service-details {
    margin-top: -310px;
}
#service-details .ex-txt h1{font-weight: 900;
    font-size: 3rem;}
    #service-details .path-sec ul {
    display: flex
;
    justify-content: flex-start;}

    .form-serv{background: #fff; border-radius: 30px; padding: 30px 20px; margin-top: 0px;  }




#service-details .form input{
        margin: 5px 0px;
    padding: 17px 20px; border-radius: 40px;
}

#service-details .form select{
        margin: 5px 0px;
    padding: 17px 20px; border-radius: 40px; margin-bottom: 10px;     color: #606067;
}


#service-details .custom-placeholder::placeholder {
     color: #606067;
     /* light gray or any color you want */
     opacity: 1;
     /* ensure it's fully visible */
}
#service-details  .form-serv h4{     font-weight: 800;
    padding-bottom: 15px;}
#service-details  .form-serv h4 span{ color: #234df0; }

#service-details .form  button{ width: 100%; }
#service-details .form-serv p{ font-size: 13px; text-align: center; line-height: 20px; }



/* Contact Us */
#vhmap{ height: 1000px;margin-bottom: -380px;}
#vhmap iframe {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.custom-select{ position: relative; }
.custom-select i{ position: absolute; right: 20px; top: 28px; font-size: 20px; color: #606067;    }

.contctusmain p {
    color: #858585;
    font-size: 1.2rem;
    line-height: 1.8rem;

}
.contact-det h4{     font-weight: 800;
    font-size: 1.5rem;
    padding-top: 11px;
}


.loc-full{     display: flex
;
    justify-content: space-between;
    border-bottom: solid 1px #d8ddf5;
    margin: 20px 0px;
    padding-bottom: 20px;}
.loc-left{ width: 60px;}
.loc-right{ width: calc(100% - 80px);  display: flex
;
    align-items: center; }
.loc-right h5{

    font-size: 1.1rem;
    font-weight: 600;
    line-height: 25px;
}

.loc-right h5 a{ color: #000; }
.con-sev{    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    border: solid 1px #e8ebf7;
    padding-bottom: 15px;
    margin-bottom: 25px;}

#contact-service{ padding-bottom: 6rem; }
 #contact-service .ex-txt{text-align: center;  }

 #contact-service .ex-txt h5{     font-size: 1.26rem;
    font-weight: 700;
    padding-bottom: 5px;
    margin-top: -20px;
   }
  #contact-service .ex-txt a{     font-size: 1rem;
    font-weight: 600;
    color: #234df0;
    display: flex
;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}   
    #contact-service .ex-txt a i{ font-size: 1.2rem; padding-left: 5px;   }


    .whatsapp-float {
  width: 35px;
  height: 35px;
  background-color: #32d851;
  border-radius: 50%;
  display: flex;
  align-items: center;
      margin-right: 2px;
  justify-content: center;}

  .whatsapp-float i {
color: #fff; font-size: 24px;
}
.whatsapp-cntr h3{ color: #32d851;    padding-left: 10px;

    font-size: 1rem;
    font-weight: 600;}
.whatsapp-cntr{     background: #f6f7fc;    align-items: center;
    width: 165px;
    margin: 0 auto;
    display: flex
;
    justify-content: space-between;
    padding: 5px;
    border-radius: 50px; }
  

.whatsapp-cntr:hover{ background: #32d851; }
.whatsapp-cntr:hover h3{ color: #fff; }
.bdr-btm{ border: none; }

#cont-frm{     background-image: linear-gradient(to bottom, #e8ebf7, #eef0f9, #f4f5fb, #fafafd, #ffffff); }
#cont-frm h2{ text-align: center;} 



.form-serv-contact{
     margin-top: 2rem;
    background: #fff;
    border-radius: 30px;
    padding: 40px 
}



.sel select{ background: #fff; }

        #countrySelect {
  margin-top: -6px;
  top: 82px;
  right: 0px;
  display: none;
  font-size: 16px;
  position: absolute;
  z-index: 9;
  width: 100%;
  max-height: 200px;
  overflow-y: auto;
}

#countrySelect option {
padding: 5px 10px;
    background: #fff;
    cursor: pointer;
}

.sel {
  position: relative;
}

.txt-contctformer{    text-align: right;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 20px 0px; }

    #left-frm input{  border-radius: 40px 6px 6px 40px; }
    #right-frm input{     border-radius: 6px 40px 40px 6px; }
     #right-frm select{     border-radius: 6px 40px 40px 6px;     color: #606067; }
     #allfrom textarea{  border-radius: 40px}

     #cont-frm .custom-placeholder::placeholder {
     color: #606067;
     opacity: 1;

}
#cont-frm p{ text-align: center; margin-top: 15px;}
 #cont-frm button{ width: 400px; margin: 0 auto; margin-top: 15px; }


 #countrySelect1 {
  margin-top: -6px;
  top: 82px;
  right: 0px;
  display: none;
  font-size: 16px;
  position: absolute;
  z-index: 9;
  width: 100%;
  max-height: 200px;
  overflow-y: auto;
}

#countrySelect1 option {
padding: 5px 10px;
    background: #fff;
    cursor: pointer;
}


/* consultation */
#consultation{}
.cn-selector{ background: #fff; border-radius:50px ;  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); margin-top: -47px; }

.con-nationality{    display: flex
;
    align-items: center;
    justify-content: space-between;}

    .con-nationality-left{     width: 36px;
 
    margin-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px; }
    .con-nationality-right{ width: calc(100% - 100px); }

    .con-nationality-right h5{ color: #b0b0b0; font-size: 14px; }
    .con-nationality input{   
    border: none;
    font-size: 20px;
    width: 100%;
    padding: 7px 0px;
    border-bottom: solid 1px #e7e7e7;    padding-top: 2px;
}
.con-nationality .custom-select i{ top: 14px; right: 0px;}
.con-nationality #selectBox1 {
    margin-top: 0px;
    top: 42px;
}
.con-nationality #selectBox2 {
    margin-top: 0px;
    top: 42px;
}
    .con-destination-left{        width: 50px;
    margin-right: 27px;
    padding-top: 31px;
    padding-bottom: 20px; }

    .consultation-bg{ padding:16px  20px 0px 20px}

    .consultation-inner-banner .path-sec{ margin-bottom: 60px; }
    .cn-form{ padding: 4rem 0rem; }
    .cn-form h2{ font-weight: 800; text-align: center;}

    .form-serv-contact input::placeholder {
     color: #606067;
     opacity: 1;

}

    .form-serv-contact textarea::placeholder {
     color: #606067;
     opacity: 1;

}

.cn-apply{ text-align: center;}
   .form-serv-contact button{ width: 400px; margin: 0 auto;    margin-top: 10px; }
.input-error {
  border: 1px solid red;
  box-shadow: 0 0 5px red;
}
  .form-alert {
    color: red;
    font-size: 14px;
    margin-top: 6px;
  }


  #workshow{  text-align: center; margin-bottom: 6rem; }
  .workhowbox{ background: #fff; border-radius: 40px; padding: 6rem 30px; }
    .workhowbox h2{ font-weight: 800; }

    .img-how{    padding: 60px 0px;
    padding-bottom: 0;}
    .img-how img{ width: 100%; }

    /* about */

    .whychooses{ margin-top: 40px; margin-bottom: 30px;}

    .whychoosesbox{    background: #f6f7fc; padding: 40px 30px; text-align: center;
    border-radius: 30px;
    overflow: hidden;
    border: solid 1px #e8ebf7;
        }
    .whychoosesbox p{ color: #656567; font-size: 14px; line-height: 22px; }
      .whychoosesbox h5{ font-size: 22px; line-height: 22px; font-weight: 700; }

      .loc-abt{ width: 70px;
    margin: 0 auto;
    margin-bottom: 30px;
    height: 85px;
    display: flex
;
    align-items: center;
    justify-content: center; }



      .commitedbox{   padding: 60px 30px; text-align: center;     border: solid 1px #f2fc2b;border-top:none ; border-left: none ;

    overflow: hidden;

        }
            .commitedbox p{ color: #656567; font-size: 14px; line-height: 22px; }
      .commitedbox h5{ font-size: 22px; line-height: 22px; font-weight: 700; }

      .bdr-rgt-none{ border-right: none; }
       .bdr-btm-none{ border-bottom: none; }
    .commit-cntr{ margin-top: 80px; }
      .commit-cntr .col-lg-4{ margin-left: -25px;}
            .commit-cntr .row{    margin-left: 0;
    margin-right: -75px;}
    .grew-pad{ padding-top: 6rem; }
    





    .flag-bg .loc-left{       width: calc(100% - 260px);
    display: flex
;
    align-items: center;
    justify-content: flex-start; }
       .flag-bg .loc-left h1{ font-size: 5.5rem; font-weight: 200; color: #234df0;     margin-left: 20px;}  
       .flag-bg .loc-left h2{ font-size: 5.5rem; font-weight: 200; color: #234df0;     margin-left: 0px;}  

           .flag-bg .loc-right{ width: 230px; }
                 .flag-bg .loc-right h5{     font-size: 1.4rem;
    font-weight: 500;
    line-height: 30px;}
    .flag-bg .loc-full{    border-bottom: solid 1px #f2fc2b;}
    .pad-lg{ margin-top: 50px; }
        .flag-bg  .bdr-btm{ border-bottom:none ; }

        .whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;


  border-radius: 50%;

  transition: transform 0.2s;


    width: 55px;
    height: 55px;
    background-color: #32d851;
    border-radius: 50%;
    display: flex
;
    align-items: center;
    justify-content: center;


}

 .whatsapp-button i {
    color: #fff;
    font-size: 34px;
}
.whatsapp-button:hover {
  transform: scale(1.1);
}


.scroll-animate {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.7s ease-out;
  will-change: transform, opacity;
}

.scroll-animate.in-view {
  opacity: 1;
  transform: translateY(0);
}


/* Loader Overlay */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
background-image: linear-gradient(to top, #0022a6, #0c2cb8, #1637ca, #1d42dd, #234df0);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#loader-content {
  text-align: center;
}

.loader-logo {
  width: 200px; /* Adjust as needed */
}

.loader-spinner {
  border: 6px solid #f3f3f3;
  border-top: 6px solid #3498db;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

body.loaded #loader-wrapper {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease; z-index: 99999;
}

@keyframes bounce {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.bounce-animation {
  animation: bounce 1.5s infinite;
}


.coming-soon #bannerVideo{ height: 100vh;}